From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 25 January 2003<P>

<a href="http://www.geocities.com/artbymisti/xmasinny1.html">http://www.geocities.com/artbymisti/xmasinny1.html</a><BR>
<BR>
...Chris is proud of this picture of me wearing my black furry hat. I don't think it's very flattering. I'm waiting for the train to Manhattan. The picture below that one is of me in Macy's, right after I bought a new M.A.C. lipstick.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 25 January 2003<P>

Misti~ I like hats! A photo can be worth a thousand words .. or more with the imagination stirred. This one could be the beginning of a real story or fairytale :). I'd enjoy seeing you write more about it. This photo of you is like a movie still shot, and classic. One of my favorite photographs of my grandmother is of her as a very young woman in a "great coat" and a large brimmed winter hat with her husband and tiny son in the clothes of the turn of the last century. Fascinating to me. I am just sorry I don't have a copy now. Intriguing, the look on your face in this photo is one to look at over and over. A number of great stories and poems have been written about someone viewing a photo or painting of a woman. May I suggest, as a friend has done, taking it to a photog studio and having some sepia tones added and using it for a greeting card. I've seen some of the finer bookstores selling nostalgia cards like this with no printed message inside since the expression can give such a strong message to the viewer. You have an almost Gibson Girl quality in this photo, so please look at it again and see the art and beauty of the whole composition. Chris seems to be a talented photog with artistic eye in placement, focus and vista shots. Thanks for calling attention to the hat. I can see the aura you must feel wearing it. Hats have often allowed my personality to bubble over from the interaction I get from others when wearing them. You go girl!! ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=911">Inflatable Sushi</a><BR>
Date: 25 January 2003<P>

"If you can't say something nice about a person, go ahead and say it." - Groucho Marx<BR>
<BR>
The Shakespearean Insult Generator<BR>
 <BR>
<a href="http://www.pangloss.com/seidel/Shaker/index.html?">http://www.pangloss.com/seidel/Shaker/index.html?</a>
<HR>
From: <a href="/blend/av.cgi?id=911">Inflatable Sushi</a><BR>
Date: 25 January 2003<P>

"May the worm of conscience still begnaw thy soul."<BR>
<BR>
(From) Richard III <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 25 January 2003<P>

Sushi, that's a fun link :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 January 2003<P>

SCQueen; Oh my, I opened the page and went...now how did that get there...ha Thank you so much, I was sitting here reading old ones too.<BR>
<BR>
I noticed that you have a front pager on Girlswrite's new issue. Congratulations on that! (everyone take a look at girlswrite.com) <BR>
<BR>
Kirk; You are too wonderful for words for giving up a place to post all this. Thank you so much for the space and time and effort that you give to create this place and keep it running so smoothly. <BR>
<BR>
Jack Darlin, Keep us posted on where you're headed would you. Take us with you and tell us what's going on. OK. <BR>
<BR>
bk  
<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 25 January 2003<P>

lol are you sure you want those tears from the field?<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 January 2003<P>

YEP! We want anything you want to write for us.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 25 January 2003<P>

BK ~ Ha! Just testing to make sure you weren't frozen in the frigid southern weather. Actually, I have a notebook with my favorites printed out in it, and that's where I saw it. I just really love that piece. And, oh how I miss the guppy...
<HR>